## AgsFxEq10Audio

AgsFxEq10Audio — fx eq10 audio

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxEq10Audio * | ags_fx_eq10_audio_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudio
                ╰── AgsFxEq10Audio

## Includes

    #include <ags/audio/fx/ags_fx_eq10_audio.h>

## Description

The AgsFxEq10Audio class provides ports to the effect processor.

## Functions

### ags_fx_eq10_audio_new ()

    AgsFxEq10Audio *
    ags_fx_eq10_audio_new (AgsAudio *audio);

Create a new instance of AgsFxEq10Audio

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxEq10Audio

Since: 3.3.0